Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves the authentication API key for secure access to the specified workspace, enabling programmatic interactions with workspace resources.
cURL
curl --request GET \ --url https://{baseUrl}/api/v1/api/workspaces/api-key
import requests url = "https://{baseUrl}/api/v1/api/workspaces/api-key" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{baseUrl}/api/v1/api/workspaces/api-key', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/workspaces/api-key" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "apiKey": "<string>" }
Workspace ID